[Dev] 'tizen3.0 common' build errors [-A x86_64]

Maciej Wereski m.wereski at partner.samsung.com
Wed Jun 29 13:38:22 GMT 2016


Hello,

Dnia środa, 29 czerwca 2016 13:02:56 Mahesh Vithal Talewad pisze:
> Hi All,
> 
> I am newbie to tizen. We have cloned 'tizen 3.0 common' and started to
> build. We are building for '-A x86_64'. However we are facing following
> build errors [dependency errors and rpmbuild errors]. Kindly checkout the
> attached logs.
> 
> We have used following remote repo url in .gbs.conif
>  url=http://download.tizen.org/snapshots/tizen/common/tizen-common_20160624.
> 2/repos/x86_64-wayland/packages/

You should add also Tizen Base repository:
[repo.tizen_base_x86_64]
url=http://download.tizen.org/snapshots/tizen/base/latest/repos/x86_64/packages/

This should resolve missing dependencies errors.

regards,
Maciej

> to fix these dependency errors , do i need to change this remote repo url in
> .gbs.conf, if soo pls let us know the remote repo url. kindly help us to
> fix these errors [dependency error and rpmbuild issues]:
> 
> info: *** Build Status Summary ***
> === the following packages failed to build due to missing build dependencies
> (153) === syspopup:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> haptic-module-tizen:
>   nothing provides pkgconfig(haptic-plugin)
> libmm-fileinfo:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libmm-sound:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-messaging-email:
>   nothing provides libgmp.so.3()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by libgnutls
>   nothing provides libnettle.so.6()(64bit) needed by libgnutls
>   nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by libgnutls
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-system-runtime-info:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> com.samsung.dali-demo:
>   nothing provides libgmp.so.3()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by libgnutls
>   nothing provides libnettle.so.6()(64bit) needed by libgnutls
>   nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by libgnutls
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> librua:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> pkgmgr-info:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-system-haptic:
>   nothing provides pkgconfig(devman)
>   nothing provides pkgconfig(devman_haptic)
> at-spi2-core:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> sensord:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-network-connection:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-media-screen-mirroring:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> e-mod-tizen-wl-textinput:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> contacts-service:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libcamsrcjpegenc-sw-libjpeg:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> download-provider:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
>   nothing provides libgmp.so.3()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by libgnutls
>   nothing provides libnettle.so.6()(64bit) needed by libgnutls
>   nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by libgnutls
> libwifi-direct:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libfeedback:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> bluetooth-agent:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> tizen-extensions-crosswalk:
>   nothing provides pkgconfig(capi-system-power)
>   nothing provides pkgconfig(pmapi)
> stt:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> print-service:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-appfw-application:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-network-wifi-direct:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-location-manager:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> tel-plugin-packetservice:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> key-manager:
>   nothing provides libsmack.so.1(LIBSMACK_1.2)(64bit) needed by
> libsecurity-manager-client org.tizen.menu-screen:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libmm-transcode:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-system-system-settings:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> efl-assist:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> iotivity:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-appfw-app-manager:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> privacy-manager-server:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> smartcard-plugin-uicc:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> telephony-daemon:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libtapi:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> e-mod-tizen-wm-policy:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-media-camera:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-web-favorites:
>   have choice for libgbm.so.1()(64bit) needed by evas: mesa libgbm
>   have choice for libgbm.so.1()(64bit) needed by ecore: mesa libgbm
> capi-media-audio-io:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libnet-client:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libva-intel-driver:
>   nothing provides mesa-devel
> connman:
>   nothing provides libgmp.so.3()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by libgnutls
>   nothing provides libnettle.so.6()(64bit) needed by libgnutls
>   nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by libgnutls
> push:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> tts:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> audio-session-manager:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> nfc-manager-neard:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> smartcard-service:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libmm-utility:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-telephony:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libslp-memo:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> pkgmgr:
>   nothing provides libsmack.so.1(LIBSMACK_1.2)(64bit) needed by
> libsecurity-manager-client capi-location-geocoder:
>   nothing provides pkgconfig(location)
> capi-network-tethering:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> askuser:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> status:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-appfw-package-manager:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-network-nfc:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> media-server:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> privilege-checker:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> tel-plugin-dbus_tapi:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> email-service:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
>   nothing provides libgmp.so.3()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by libgnutls
>   nothing provides libnettle.so.6()(64bit) needed by libgnutls
>   nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by libgnutls
> cert-svc:
>   nothing provides libsmack.so.1(LIBSMACK_1.2)(64bit) needed by
> libsecurity-manager-client org.tizen.calculator:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-system-power:
>   nothing provides pkgconfig(pmapi)
> libmm-player:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> org.tizen.bt-syspopup:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> tel-plugin-vconf:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libmedia-thumbnail:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libshortcut:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> notification:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> ug-setting-homescreen-efl:
>   nothing provides pkgconfig(ail)
> dali-adaptor:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
>   nothing provides libgmp.so.3()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by libgnutls
>   nothing provides libnettle.so.6()(64bit) needed by libgnutls
>   nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by libgnutls
> net.netpopup:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> aul:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> app2sd:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libmm-session:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> app-svc:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-network-bluetooth:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> usb-server:
>   nothing provides pkgconfig(devman)
>   nothing provides pkgconfig(pmapi)
>   nothing provides pkgconfig(capi-system-usb-accessory)
> curl:
>   nothing provides pkgconfig(libnghttp2)
> capi-system-usb-accessory:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> net-config:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> alarm-manager:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> deviced:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> mobileap-agent:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> dleyna:
>   nothing provides pkgconfig(gupnp-dlna-2.0)
> libdevice-node:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> bluetooth-frwk:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
>   nothing provides libgnutls.so.28()(64bit) needed by glib-networking
>   nothing provides libgnutls.so.28(GNUTLS_1_4)(64bit) needed by
> glib-networking nothing provides libgnutls.so.28(GNUTLS_2_12)(64bit) needed
> by glib-networking udisks-automount-agent:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-media-recorder:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> app-core:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> crosswalk:
>   nothing provides pkgconfig(ail)
>   nothing provides pkgconfig(haptic)
> data-router:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> liblocation-appman:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-network-wifi:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-media-player:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> at-spi2-atk:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> org.tizen.usb-syspopup:
>   nothing provides pkgconfig(devman)
>   nothing provides pkgconfig(pmapi)
> cert-svc-ui:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-messaging-messages:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-media-tool:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> efl:
>   nothing provides libgmp.so.3()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by libgnutls
>   nothing provides libnettle.so.6()(64bit) needed by libgnutls
>   nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by libgnutls
> capi-location-poi:
>   nothing provides pkgconfig(location)
> liblbs-dbus:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> manifest-parser:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> starter:
>   nothing provides libsmack.so.1(LIBSMACK_1.2)(64bit) needed by
> libsecurity-manager-client capi-system-sensor:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> ail:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-location-route:
>   nothing provides pkgconfig(location)
> ui-gadget-1:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> SDL:
>   nothing provides mesa-devel
> appcore-agent:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> signonui-efl:
>   nothing provides libgnutls.so.28()(64bit) needed by glib-networking
>   nothing provides libgnutls.so.28(GNUTLS_1_4)(64bit) needed by
> glib-networking nothing provides libgnutls.so.28(GNUTLS_2_12)(64bit) needed
> by glib-networking nothing provides libsmack.so.1(LIBSMACK_1.2)(64bit)
> needed by libsecurity-manager-client nothing provides libgdbm.so.3()(64bit)
> needed by buxton2
> capi-media-image-util:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libmedia-service:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libmm-radio:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-media-metadata-extractor:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-content-media-content:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> dali-toolkit:
>   nothing provides libgmp.so.3()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by libgnutls
>   nothing provides libnettle.so.6()(64bit) needed by libgnutls
>   nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by libgnutls
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> rpm-installer:
>   nothing provides pkgconfig(cert-svc)
> calendar-service:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-media-tone-player:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-media-radio:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-web-url-download:
>   nothing provides libgmp.so.3()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4()(64bit) needed by libgnutls
>   nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by libgnutls
>   nothing provides libnettle.so.6()(64bit) needed by libgnutls
>   nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by libgnutls
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> notification-service:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> tel-plugin-nitz:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> bluetooth-share:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libslp-location:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> wrt-commons:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-media-wav-player:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> smartcard-plugin-nfc:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> pulseaudio:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> msg-service:
>   nothing provides pkgconfig(csr-framework)
> libva:
>   nothing provides mesa-devel
> gst-plugins-good:
>   nothing provides libgnutls.so.28()(64bit) needed by glib-networking
>   nothing provides libgnutls.so.28(GNUTLS_1_4)(64bit) needed by
> glib-networking nothing provides libgnutls.so.28(GNUTLS_2_12)(64bit) needed
> by glib-networking nothing provides libgdbm.so.3()(64bit) needed by buxton2
> tel-plugin-imc:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libmm-camcorder:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libstorage:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> app-installers:
>   nothing provides pkgconfig(capi-security-privilege-manager)
> sdbd:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> badge:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-system-device:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> message-port:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-media-sound-manager:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libaccount-service:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> libmm-wfd:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> gst-plugins-tizen:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> ug-setting-gallery-efl:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> capi-media-video-util:
>   nothing provides libgdbm.so.3()(64bit) needed by buxton2
> 
> === the following packages failed to build due to rpmbuild issue (22) ===
> e-mod-tizen-keyrouter:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/e-mod-tizen-key
> router-0.1.18-1/log.txt weekeyboard:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/weekeyboard-0.0
> .3-1/log.txt avsystem:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/avsystem-0.5.6-
> 0/log.txt php:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/php-5.3.18-0/lo
> g.txt enlightenment:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/enlightenment-0
> .20.0-0/log.txt wayland-fits-master:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/wayland-fits-ma
> ster-0.2.2-0/log.txt gst-rtsp-server:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/gst-rtsp-server
> -1.6.1-1/log.txt elementary:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/elementary-1.16
> .0-0/log.txt qt5-qtmultimedia:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/qt5-qtmultimedi
> a-5.5.90+alpha1-0/log.txt cairo:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/cairo-1.12.16-0
> /log.txt gst-plugins-base:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/gst-plugins-bas
> e-1.6.1-4/log.txt gst-plugins-bad:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/gst-plugins-bad
> -1.6.1-4/log.txt vconf-buxton:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/vconf-buxton-0.
> 3-1/log.txt gstreamer-vaapi:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/gstreamer-vaapi
> -0.5.9-0/log.txt e-tizen-testcase:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/e-tizen-testcas
> e-0.0.8-1/log.txt openssh:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/openssh-6.6p1-0
> /log.txt security-manager:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/security-manage
> r-1.1.6-0/log.txt libtbm-exynos4412:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/libtbm-exynos44
> 12-1.1.1-1/log.txt terminology:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/terminology-0.1
> -1/log.txt e-mod-tizen-devicemgr:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/e-mod-tizen-dev
> icemgr-0.1.17-1/log.txt gst-libav:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/gst-libav-1.6.1
> -3/log.txt gupnp-dlna:
> /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs/fail/gupnp-dlna-0.10
> .2-0/log.txt === Total succeeded built packages: (1) ===
> info: generated html format report:
>      /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/index.html
> info: generated RPM packages can be found from local repo:
>      /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/RPMS
> info: generated source RPM packages can be found from local repo:
>      /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/SRPMS
> info: build logs can be found in:
>      /root/GBS-ROOT/local/repos/tizen3.0_common/x86_64/logs
> info: build roots located in:
>      /root/GBS-ROOT/local/BUILD-ROOTS/scratch.x86_64.*
> error: <gbs>some packages failed to be built
> 
> 
> Thanks and regards,
> Mahesh
> 
> ________________________________
> 
> http://www.mindtree.com/email/disclaimer.html

-- 
Maciej Wereski
Samsung R&D Institute Poland
Samsung Electronics
m.wereski at partner.samsung.com


More information about the Dev mailing list